Subject: Thoughts on Community Access Systems, Part 1: Goals

From: Frank Hecker <[email-masked]>
Date: Mon, 7 Sep 1992 17:07:15 -0700

This is the first in a series of brief informal papers outlining my
thoughts on the proper goals, functions, and design of community
access computer systems.  Although I am a member of the technical
advisory committee of one such (nascent) system, the National Capital
Area Public Access Network (CapAccess), these papers represent only my
personal opinions and do not represent official positions of
CapAccess.

As a prelude to the other papers, I want to briefly discuss the
appropriate goals of a community access system and how those goals
should constrain the tasks that a community access system sets for
itself.

I believe that the primary goal of a community access computer system
should be to help people more fully and positively participate in the
public life of their community, including (for example) the activities
of government, educational institutions, and voluntary associations.
In the CapAccess statement of principles this goal is embodied in the
commitments to "provide open access to public and civic information to
anyone in the community" and to "promote community awareness of and
involvement in public issues and programs."

Other secondary goals follow immediately from this primary goal.  For
example, since a community consists of all the people living in it,
the creators of a system should strive to make it as accessible as
possible to anyone in the community who wishes to use it, e.g., by
minimizing the cost to access the system, maximizing the availability
of access points, and accomodating access by people with varying
technical expertise or physical abilities.

As another example, since the system is to promote public life, its
structure and operation should respect the legally established and
commonly accepted rights of its users, including the rights of free
speech and personal privacy.  Turning from rights to responsibilities,
the system should provide encouragement to and opportunities for its
users to give of themselves through volunteer activities both within
and without the context of the system itself.

The above goals are not novel; they can be found in the statements of
principles of many community access systems.  On the other hand, I
believe that some goals proposed for community access systems, while
desirable, are not necessarily directly relevant to the primary goal
of promoting public life in the community, and are of lesser
importance than the secondary goals above.

For example, I do not believe that promoting the knowledge and use of
computer technology should necessarily be a primary goal of community
access systems.  Basic knowledge of computer use stands in relation to
a community access system as literacy does to a public library: a
means to derive the benefits thereof, and not an end in itself.
Community access systems should be directed to the common citizen and
not computer aficianados (professional or amateur), just as public
libraries are established primarily to benefit the "common reader" as
opposed to writers, editors, and publishers.

In a related example, projects such as the National Research and
Education Network (NREN) have been promoted as potentially benefiting
the U.S. economy by upgrading the "high-tech" skills of workers and
encouraging new ventures by U.S. corporations.  Again, while this may
be an indirect benefit of having a community access system, I do not
believe it should be a primary goal.  As one consequence it should not
be a integral purpose of such a system either to serve or compete with
private companies; commercial involvement is appropriate only to the
extent that it serves the community as a whole.

Finally, many people have promoted the ability of public access
systems to create worldwide "virtual communities" of people physically
separated but united by common interests.  Whether one believes that
this is a desirable trend or not (and there are cogent arguments for
either position), I believe that the first priority of a community
access system should be to serve its local community.

It is true that a community access system will often make use of
resources made freely available to it by other systems, and in fact
providing local access to these resources can be an important function
of the system.  As a consequence I believe that a community access
system does have a responsibility to "return the favor" and make a
contribution to the larger world outside the local community.

However, we can distinguish between access to the system's facilities
and access to the information contained within the system.  Access to
the information should be as unrestricted as possible, and can be
provided by, for example, supplying the information to organizations
or services which will redistribute it.  (Real-life examples include
the Usenet network or the National Public Telecomputing Network.)

On the other hand, the system's facilities (e.g., hardware and
communications links) are limited resources, and it is appropriate to
restrict access to them.  (In Garrett Hardin's terminology they would
be "socialized" rather than "commonized.")  Thus, for example, local
citizens should be given preference in accessing the system over
others not in the area.

Given the goals described above, the next papers in this series will
consider what types of people might use a community access system and
what specific tasks they might want to use it for.

Frank

-- 
Frank Hecker
[email-masked]